Bahrain Harbour Admin Issue - Bug #10984

Admin --> Login --> Dashboard --> User Management --> put success message if admin deletes any
users from the user list ( user deleted successfully)

10/22/2024 11:22 AM - Mohd Irfan

Status: Resolved Start date: 10/22/2024
Priority: Normal Due date:

Assignee: Shubham Modanwal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description
Issue Description:

put success message if admin deletes any users from the user list ( user deleted successfully)

See attached screenshot/screen Record:
History

#1 - 10/23/2024 06:37 PM - Rashi K

- Status changed from New to Resolved

#2 - 10/25/2024 03:19 PM - Mohd Irfan

- Status changed from Resolved to Reopened

Not fixed

#3 - 10/25/2024 04:46 PM - Rashi K

- Status changed from Reopened to Resolved
